Subject: Ticket Assigned - Refund or exchange
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 24 Feb 2022 07:58:46 +0000

Hi Rayan Suliman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund or exchange  Dear home box team,

I am sending you this email to share with you my disappointment with the sofas I received from your stores on 22/1/2022.

The first couples of Days only the sofas were fine and we were really happy with them.

After that the stitches start appearing like in the picture attached. And with no doubt, I can tell that not only this one, all of them the white thread is showing.

Yesterday, 1 person only was sitting gently on the sofa and one of the sofa's hands CRACKED!!!!

 I could hear the sound of something breaking in it, which really disappointed me and I consider it as a serious damage from the manufacturer.

I can't understand how a store like yours with a good reputation can sell an item that is with this very bad quality.

The price of the item was not cheap and I considered to buy from your store as I really wanted to have a good piece in my house.

I am sending you this email as the item still under warranty please attached the bill.
It either you send me another brand new piece or please refund the full amount of my 2 sofas as I expect that the second can crack anytime soon with this quality.

The above is considered a manufacturer serious damage as the damage was not done from our side.

Your prompt action and feedback will be greatly appreciated.

Thank you for your understanding and consideration.

Sara Atat,
050 155 4694

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3937926